@charset "utf-8";
/* sudip start 23.4.12 CSS Document */
body{
	margin:0;
	padding:0px 0 0px 0;
	color:#000;
	background:url(../images/body_bg.gif) left top repeat-x #fff;
	}
/*======================general==========================*/	
  div, tr, td, img, form, input, select, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option, p, table{
		padding:0;
		margin:0;
		}
	ul{
		padding:0;
		margin:0;
		list-style:none;
		}
	ol{
		padding:0;
		margin:0;
		list-style-type:none;
		}	
	a{
		padding:0;
		margin:0;
		text-decoration:none;
		outline:none;
		}
	img{
		padding:0;
		margin:0;
		outline:none;
		border:0;
		}
	chexbox{
		padding:0;
		margin:0;
		width:20px;
		height:20px;
		}	
	.spacer{
		padding:0;
		margin:0;
		font-size:0;
		line-height:0;
		clear:both;
		}
	object{
		padding:0;
		margin:0;
		line-height:0;
		font-size:0;
		}
@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('../fonts/myriadpro-boldcond-webfont.eot');
    src: url('../fonts/myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-boldcond-webfont.woff') format('woff'),
         url('../fonts/myriadpro-boldcond-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-boldcond-webfont.svgz#MyriadProBoldCondensed') format('svg'),
         url('../fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}		
/*======================generalend==========================*/
/*======maincontener====*/
#top_part{
		width:900px;
		margin:0 auto;
}
/*======menu part====*/
#menu_part{
		width:900px;
		margin:0 auto;
}
#menu_part ul{
		padding:0;
}
#menu_part ul li{
		float:left;
		padding:0;
}
#menu_part ul li a{
		float:left;
		padding:0 18px 0 18px;
		font:bold 12px/40px Arial, Helvetica, sans-serif;
		color:#fff;
		text-transform:uppercase;
}
#menu_part ul li a:hover,#menu_part ul li a.active{
		float:left;
		padding:0 18px 0 18px;
		font:bold 12px/40px Arial, Helvetica, sans-serif;
		color:#fff;
		background:url(../images/hover_bg.gif) left top repeat-x;
}
/*======menu part end====*/
/*======informations pannel====*/
#informations_pannel{
		width:900px;
		margin:0 auto;
		padding:8px 0 0 0px;
}
/*======logo part====*/
#logo_part{
		float:left;
		margin:10px 0 0 4px;
}
#logo_part img{
		display:block;
}
/*======logo part end====*/
/*======call part====*/
#call_part{
		width:652px;
		float:right;
}
#call_part h2{
		font:normal 13px/18px Arial, Helvetica, sans-serif;
		color:#161201;
		text-align:right;
		padding:0;
		margin:0 0 14px 0;
}
#call_part h2 a{
		color:#161201;
}
#call_part h2 a:hover{
		color:#384b56;
}
#call_part img{
		display:block;
}
/*======call part end====*/
/*======informations pannel end====*/
/*======header banner part====*/
#header_banner{
		width:100%;
		margin:0 auto;
		background:url(../images/header_banner.jpg) center top no-repeat;
		height:389px;
		position:relative;
}
#mainbanner{
		position:relative;
		width:900px;
		margin:0 auto;
}
.banner{
	position:absolute;
	left:125px;
	top:-23px;
}
.news_bg{
		background:url(../images/news_bg.png)  left top repeat;
		height:45px;
		width:100%;
		position:absolute;
		left:0;
		bottom:0;
}
.update{
		width:900px;
		margin:0 auto;
		font:normal 14px/45px Arial, Helvetica, sans-serif;
		color:#ffcc33;
}
.update span{
		font:bold 16px/45px Arial, Helvetica, sans-serif;
		color:#fff;
}
/*======header banner part end====*/
/*======body contener part====*/
#body_contener_part{
		width:900px;
		margin:0 auto;
}
/*======services part====*/
#services_part{
		width:248px;
		float:left;
}
#services_part h1{
		font:normal 30px/30px "MyriadProBoldCondensed";
		color:#5c707b;
		background:url(../images/arrow.png) left 8px no-repeat;
		margin:8px 0 6px 0px;
		padding:0 0 0 26px;
}
#services_part ul{
		padding:0 0 0 4px;
}
#services_part ul li{
		padding:0 0 0 18px;
		font:normal 14px/25px Arial, Helvetica, sans-serif;
		color:#1f1e1d;
		background:url(../images/arrow.gif) left 11px no-repeat;
}
#services_part ul li a{
		color:#1f1e1d;
}
#services_part ul li a:hover{
		color:#000;
}
#services_part ul li span{
		color:#405560;
}

/*======services part end====*/
/*======welcome pannel====*/
#welcome_pannel{
		width:630px;
		float:right;
		background-color:#e3e9e2;
		padding:17px 0 37px 22px;
		font:normal 12px/16px  Arial, Helvetica, sans-serif;
		color:#242321;
}
#welcome_pannel table{
	margin-top:20px;
	margin:0 auto;
}

#welcome_pannel table td{
	padding:5px 0 5px 0px;
	
}
#welcome_pannel h1{
		font:normal 30px/30px "MyriadProBoldCondensed";
		color:#41545e;
}

#welcome_pannel h2{
		font:normal 18px/30px "MyriadProBoldCondensed";
		color:#41545e;
		padding-top:30px;
	
}
#welcome_pannel h1 span{
		color:#647b63;
}
#welcome_pannel b{
		font:normal 15px/15px  Arial, Helvetica, sans-serif;
		color:#242321;
		padding:0 0 0 5px;
}
#welcome_pannel p{
		font:normal 12px/16px  Arial, Helvetica, sans-serif;
		color:#242321;
		padding:17px 10px 0 0px;
}
#welcome_pannel p span{
		font:normal 13px/16px  Arial, Helvetica, sans-serif;
		color:#2d3d46;
		padding:0px 0px 0 12px;
		background:url(../images/arrow1.gif) left 4px no-repeat;
}
#welcome_pannel p span a{
		color:#2d3d46;
}

#welcome_pannel ul li{
		font:normal 12px/16px  Arial, Helvetica, sans-serif;
		color:#242321;
		padding:17px 10px 0 0px;
		list-style-type:disc;
		margin-left:15px;
}
/*======welcome pannel end====*/
/*======body bottom pannel====*/
#body_bottom_logo{
		background:url(../images/bottom_logo.jpg) left top no-repeat;
		width:916px;
		height:82px;
		padding:20px 0 34px 0px;
		margin:0 auto;
}
.logoimg{
		margin:0 0px 0 0px;
}

.leftarrow{
		float:left;
		margin:49px 6px 0 18px;
}
.rightarrow{
		float:right;
		margin:51px 20px 0 0px;
}
/*======body bottom pannel end====*/
/*======body contener part end====*/
/*======footer pannel====*/
#footer_pannel{
		width:100%;
		margin:12px 0 0 0px;
		background:url(../images/footerbg.gif) left top repeat-x #e3e9e2;
		padding:28px 0 42px 0px;
		font:normal 11px/16px Arial, Helvetica, sans-serif;
		color:#3b3a3a;
		text-align:center;
}
#footer_pannel a{
		color:#3b3a3a;
}
#footer_pannel span{
		font:normal 12px/16px Arial, Helvetica, sans-serif;
		color:#3e3d3d;
		text-align:center;
}
#footer_pannel span a{
		color:#3e3d3d;
		padding:0 3px 0 3px;
}
/*======footer pannel end====*/
/*======================form area start==========================*/	
.formpannel{
	width:400px;
	float:left;
	margin:20px 0 20px 8px;
	}
.formpannel label{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#696969;
	float:left;
	width:100px;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
	}
.formpannel .input1{
	width:273px;
	height:23px;
	background-color:#fff;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	border:1px inset #CCCCCC;
	}
	
.formpannel .input2{
	width:273px;
	height:100px;
	background-color:#fff;
	border:1px inset #CCCCCC;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	}	
		
.formpannel .select{
	width:273px;
	height:23px;
	background-color:#fff;
	border:1px inset #CCCCCC;
	padding:0 0 0 3px;
	margin:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif; color:#666666;
	}
.formpannel .submit {
	background-color:#41545e; 
	color: #fff;
	border-bottom: #41545e 2px outset;
	border:none;
	cursor:pointer;
	font-weight:bold;
	width:80px;
	height:25px;
	padding:0 0 2px 0px;
	margin:20px 10px 0 117px;
}

.formpannel .submit2 {
	background-color:#41545e; 
	color: #fff;
	border-bottom: #41545e 2px outset;
	border:none;
	cursor:pointer;
	width:80px;
	height:25px;
	font-weight:bold;
	padding:0 0 2px 0px;
	margin:20px 10px 0 5px;
}
.informations_pannel{
		float:right;
		margin:30px 150px 0 0px;
		color:#656565;
}
.informations_pannel p{
		color:#656565;
		font:normal 12px/18px Tahoma, Geneva, sans-serif !important;
		color:#5f4100;
		padding:0;
		margin:0;
}
.informations_pannel p a{
		color:#5f4100;
}
.informations_pannel p a:hover{
		color:#000;
		
}
.informations_pannel h5{
		font:normal 20px/20px "RockwellRegular";
		color:#403f3f;
		padding:0px 0 0 10px;
}
.informations_pannel a{
		color:#656565;
		text-decoration:underline;
}
.informations_pannel a:hover{
		color:#656565;
		text-decoration:none;
}
/*======maincontener end====*/

/*======maincontener end====*/



/*==========Responsive===========*/


@media (max-width: 320px) {

.formpannel .submit {
    margin: 20px 10px 0 0;   
}	


.formpannel {
    width: 100% !important;
	margin: 20px 0;
}

iframe {
    height: auto;
    width: 100% !important;
}




	
	
.entry-content > table {
    width: 100% !important;
}



.entry-content img {
    height: auto;
    width: 100% !important;
}	
	
	


#top_part {
    width: 100% !important;
}


#menu_part {
    width: 100% !important;
}

#informations_pannel {
    width: 100% !important;
}

#logo_part {
    width: 100% !important;
}

#logo_part img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#informations_pannel > div {
    width: 100% !important;
}

#informations_pannel > div img{
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

#call_part h2 {
    text-align: center;
}
	
#call_part img {
    height: auto;
    width: 100%;
}	


#body_contener_part {
    width: 100%;
}


#services_part {
    float: none;
    margin: 0 auto;
    width: 152px;
}

#welcome_pannel {
    padding: 17px 17px 37px 22px;
	width:auto !important;
}


#welcome_pannel h1 {
    font: 21px/30px "MyriadProBoldCondensed";
    text-align: center;
}


#welcome_pannel p {
	padding:0px;
    text-align: justify;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
   
    width: 50% !important;
}
#body_bottom_logo {
    width: 86% !important;
}


#footer_pannel span {
    display: none;
}

	}
	
	
	
@media (min-width: 321px) and (max-width: 360px) {
	
.formpannel .submit {
    margin: 20px 10px 0 0;   
}
	
.formpannel {
    width: 100% !important;
	margin: 20px 0;
}

iframe {
    height: auto;
    width: 100% !important;
}
	
	
	
	
.entry-content > table {
    width: 100% !important;
}



.entry-content img {
    height: auto;
    width: 100% !important;
}	
		
	


#top_part {
    width: 100% !important;
}


#menu_part {
    width: 100% !important;
}

#informations_pannel {
    width: 100% !important;
}

#logo_part {
    width: 100% !important;
}

#logo_part img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#informations_pannel > div {
    width: 100% !important;
}

#informations_pannel > div img{
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

#call_part h2 {
    text-align: center;
}
	
#call_part img {
    height: auto;
    width: 100%;
}	


#body_contener_part {
    width: 100%;
}


#services_part {
    float: none;
    margin: 0 auto;
    width: 152px;
}

#welcome_pannel {
    padding: 17px 17px 37px 22px;
	width:auto !important;
}


#welcome_pannel h1 {
    font: 21px/30px "MyriadProBoldCondensed";
    text-align: center;
}


#welcome_pannel p {
	padding:0px;
    text-align: justify;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
   
    width: 50% !important;
}
#body_bottom_logo {
    width: 86% !important;
}


#footer_pannel span {
    display: none;
}

	}	
	

@media (min-width: 361px) and (max-width: 500px) {
	
.formpannel .submit {
    margin: 20px 10px 0 0;   
}


.formpannel {
    width: 100% !important;
	margin: 20px 0;
}

iframe {
    height: auto;
    width: 100% !important;
}
	
	
	
	
.entry-content > table {
    width: 100% !important;
}



.entry-content img {
    height: auto;
    width: 100% !important;
}		


#top_part {
    width: 100% !important;
}


#menu_part {
    width: 100% !important;
}

#informations_pannel {
    width: 100% !important;
}

#logo_part {
    width: 100% !important;
}

#logo_part img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#informations_pannel > div {
    width: 100% !important;
}

#informations_pannel > div img{
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

#call_part h2 {
    text-align: center;
}
	
#call_part img {
    height: auto;
    width: 100%;
}	


#body_contener_part {
    width: 100%;
}


#services_part {
    float: none;
    margin: 0 auto;
    width: 152px;
}

#welcome_pannel {
    padding: 17px 17px 37px 22px;
	width:auto !important;
}


#welcome_pannel h1 {
    font: 21px/30px "MyriadProBoldCondensed";
    text-align: center;
}


#welcome_pannel p {
	padding:0px;
    text-align: justify;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
   
    width: 50% !important;
}
#body_bottom_logo {
    width: 86% !important;
}


#footer_pannel span {
    display: none;
}

	}	
	
	
	
@media (min-width: 501px) and (max-width: 600px) {
	
		.formpannel .submit {
    margin: 20px 10px 0 47px;
}
	
.formpannel {
    width: 100% !important;
	margin: 20px 0;
}

iframe {
    height: auto;
    width: 100% !important;
}

	
	
	
	.entry-content > table {
    width: 100% !important;
}



.entry-content img {
    height: auto;
    width: 100% !important;
}	


#top_part {
    width: 100% !important;
}


#menu_part {
    width: 100% !important;
}

#informations_pannel {
    width: 100% !important;
}

#logo_part {
    width: 100% !important;
}

#logo_part img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#informations_pannel > div {
    width: 100% !important;
}

#informations_pannel > div img{
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

#call_part h2 {
    text-align: center;
}
	
#call_part img {
    height: auto;
    width: 100%;
}	


#body_contener_part {
    width: 100%;
}


#services_part {
    float: none;
    margin: 0 auto;
    width: 152px;
}

#welcome_pannel {
    padding: 17px 17px 37px 22px;
	width:auto !important;
}


#welcome_pannel h1 {
    font: 21px/30px "MyriadProBoldCondensed";
    text-align: center;
}


#welcome_pannel p {
	padding:0px;
    text-align: justify;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
   
    width: 50% !important;
}
#body_bottom_logo {
    width: 86% !important;
}


#footer_pannel span {
    display: none;
}

	}	
	
	
@media (min-width: 501px) and (max-width: 700px) {
	
		.formpannel .submit {
    margin: 20px 10px 0 47px;
}
	
.formpannel {
    width: 100% !important;
	margin: 20px 0;
}

iframe {
    height: auto;
    width: 100% !important;
}

	
	
	
	.entry-content > table {
    width: 100% !important;
}



.entry-content img {
    height: auto;
    width: 100% !important;
}	


#top_part {
    width: 100% !important;
}


#menu_part {
    width: 100% !important;
}

#informations_pannel {
    width: 100% !important;
}

#logo_part {
    width: 100% !important;
}

#logo_part img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#informations_pannel > div {
    width: 100% !important;
}

#informations_pannel > div img{
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

#call_part h2 {
    text-align: center;
}
	
#call_part img {
    height: auto;
    width: 100%;
}	


#body_contener_part {
    width: 100%;
}


#services_part {
    float: none;
    margin: 0 auto;
    width: 152px;
}

#welcome_pannel {
    padding: 17px 17px 37px 22px;
	width:auto !important;
}


#welcome_pannel h1 {
    font: 21px/30px "MyriadProBoldCondensed";
    text-align: center;
}


#welcome_pannel p {
	padding:0px;
    text-align: justify;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
   
    width: 50% !important;
}
#body_bottom_logo {
    width: 86% !important;
}


#footer_pannel span {
    display: none;
}

	}	
	
	
@media (min-width: 701px) and (max-width: 800px) {
	
		.formpannel .submit {
    margin: 20px 10px 0 47px;
}
	
.formpannel {
    width: 100% !important;
	margin: 20px 0;
}

iframe {
    height: auto;
    width: 100% !important;
}

	
	
	
	.entry-content > table {
    width: 100% !important;
}



.entry-content img {
    height: auto;
    width: 100% !important;
}	


#top_part {
    width: 100% !important;
}


#menu_part {
    width: 100% !important;
}

#informations_pannel {
    width: 100% !important;
}

#logo_part {
    width: 100% !important;
}

#logo_part img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#informations_pannel > div {
    width: 100% !important;
}

#informations_pannel > div img{
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

#call_part h2 {
    text-align: center;
}
	
#call_part img {
    height: auto;
    width: 100%;
}	


#body_contener_part {
     float: left;
    padding: 20px;
    width: 44%;
}


#services_part {
    float: none;
    margin: 0 auto;
    width: 152px;
}

#welcome_pannel {
    padding: 17px 17px 37px 22px;
	width:auto !important;
}


#welcome_pannel h1 {
    font: 21px/30px "MyriadProBoldCondensed";
    text-align: center;
}


#welcome_pannel p {
	padding:0px;
    text-align: justify;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
   
    width: 50% !important;
}
#body_bottom_logo {
    width: 86% !important;
}


#footer_pannel span {
    display: none;
}

	}	
	
	
@media (min-width: 801px) and (max-width: 950px) {
	
		.formpannel .submit {
    margin: 20px 10px 0 47px;
}
	
.formpannel {
    width: 100% !important;
	margin: 20px 0;
}

iframe {
    height: auto;
    width: 100% !important;
}

	
	
	
	.entry-content > table {
    width: 100% !important;
}



.entry-content img {
    height: auto;
    width: 100% !important;
}	


#top_part {
    width: 100% !important;
}


#menu_part {
    width: 100% !important;
}

#informations_pannel {
    width: 100% !important;
}

#logo_part {
    width: 100% !important;
}

#logo_part img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#informations_pannel > div {
    width: 100% !important;
}

#informations_pannel > div img{
	float:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

#call_part h2 {
    text-align: center;
}
	
#call_part img {
    height: auto;
    width: 100%;
}	


#body_contener_part {
     float: left;
    padding: 0px;
    width: 44%;
}


#services_part {
    float: none;
    margin: 0 auto;
    width: 152px;
}

#welcome_pannel {
    padding: 17px 17px 37px 22px;
	width:auto !important;
}


#welcome_pannel h1 {
    font: 21px/30px "MyriadProBoldCondensed";
    text-align: center;
}


#welcome_pannel p {
	padding:0px;
    text-align: justify;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
   
    width: 50% !important;
}
#body_bottom_logo {
    width: 86% !important;
}


#footer_pannel span {
    display: none;
}

	}	
	
	